@charset "UTF-8";
.utility-title-lv1 {
  font-size: 28px;
  margin-top: 59px;
  margin-bottom: 55px;
}

.utility-title-lv2 {
  font-size: 24px;
  margin-top: 60px;
  margin-bottom: 34px;
}

.utility-title-lv2.type-question,
.utility-title-lv2.type-carinsurance,
.utility-title-lv2.type-bikeinsurance,
.utility-title-lv2.type-injuryinsurance,
.utility-title-lv2.type-anotherinsurance,
.utility-title-lv2.type-other,
.utility-title-lv2.type-fire {
  background-repeat: no-repeat;
  background-position: left top;
  background-size: auto 36px;
}

.utility-title-lv2.type-question {
  background-image: url("/-/Media/jpz/zrh/utility/contact/img_re/index_icon_hdg_001.png");
  padding-left: 39px;
}

.utility-title-lv2.type-carinsurance {
  background-image: url("/-/Media/jpz/zrh/utility/contact/img_re/index_icon_hdg_002.png");
  padding-left: 95.5px;
}

.utility-title-lv2.type-bikeinsurance {
  background-image: url("/-/Media/jpz/zrh/utility/contact/img_re/index_icon_hdg_003.png");
  padding-left: 98px;
}

.utility-title-lv2.type-injuryinsurance {
  background-image: url("/-/Media/jpz/zrh/utility/contact/img_re/index_icon_hdg_004.png");
  padding-left: 67.5px;
}

.utility-title-lv2.type-anotherinsurance {
  background-image: url("/-/Media/jpz/zrh/utility/contact/img_re/index_icon_hdg_005.png");
  padding-left: 83px;
}

.utility-title-lv2.type-other {
  background-image: url("/-/Media/jpz/zrh/utility/contact/img_re/index_icon_hdg_006.png");
  padding-left: 72px;
}

.utility-title-lv2.type-fire {
  background-image: url("/-/Media/jpz/zrh/common/img/pc_dropdown_fire.png");
  padding-left: 62px;
}

.utility-list-link-01 > li:not(:first-child) {
  margin-top: 8px;
}

.utility-list-link-01 > li > a {
  font-size: 15px;
  position: relative;
  display: inline-block;
  padding-left: 20px;
}

.utility-list-link-01 > li > a::before {
  position: absolute;
  top: .333em;
  left: 0;
  display: block;
  width: 8px;
  height: 8px;
  content: "";
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 1px solid #2167AE;
  border-right: 1px solid #2167AE;
}

.utility-list-notice-01 > li {
  font-size: 11px;
  position: relative;
  padding-left: 15px;
}

.utility-list-notice-01 > li::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "\203B";
}

.utility-btn-layout {
  display: -webkit-box;
  display: -webkit-flex;
  display:         flex;
          flex-wrap: wrap;
  margin-top: 10px;

  -webkit-flex-wrap: wrap;
}

.utility-btn-layout > li {
  width: calc((100% - 10px) / 2);
}

.utility-btn-layout > li:nth-child(2n) {
  margin-left: 10px;
}

.utility-btn-01 {
  text-decoration: none;
  text-align: center;
  position: relative;
  display: block;
  margin-bottom: 12.5px;
}

.utility-btn-01 > span {
  font-size: 16px;
  font-weight: bold;
  color: #2167AE;
  background-color: #fff;
  position: relative;
  z-index: 1;
  display: block;
  padding: 19px 10px;
  border-radius: 5px;
  box-shadow: 0 -5px 0 -1px #d1d1d1 inset;
}

.utility-btn-01.type-mail > span {
  text-align: left;
  background-image: url("/-/Media/jpz/zrh/utility/contact/img_re/index_icon_mail_001.png");
  background-repeat: no-repeat;
  background-position: left 21.5px center;
  background-size: auto 19.5px;
  padding-left: 67px;
}

.utility-btn-01.type-fire > span {
  text-align: left;
  background-image: url("/-/Media/jpz/zrh/common/img/pc_dropdown_fire.png");
  background-repeat: no-repeat;
  background-position: left 21.5px center;
  background-size: auto 32px;
  padding-left: 67px;
}

.utility-btn-toggle {
  font-size: 17px;
  font-weight: bold;
  text-align: left;
  color: #fff;
  background-color: #2167AE;
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 0;
  padding-top: 16px;
  padding-right: 57.5px;
  padding-bottom: 17px;
  padding-left: 14.5px;
  cursor: pointer;
  border: none;
  height: 90px;
}

.utility-btn-toggle.type-color-01 {
  background-color: #009ee0;
}

.utility-btn-toggle.type-color-02 {
  background-color: #f69c00;
}

.utility-btn-toggle.type-color-03 {
  background-color: #ea635c;
}

.utility-btn-toggle.type-caution {
  background-color: #ea635c;
  background-image: url("/-/Media/jpz/zrh/utility/contact/img_re/index_icon_caution_001.png");
  background-repeat: no-repeat;
  background-position: left 14.5px center;
  background-size: 23.5px auto;
  padding-left: 52.5px;
}

.utility-btn-toggle .icon {
  font-size: 0;
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  display: inline-block;
  margin: auto;
}

.utility-btn-toggle .icon::before,
.utility-btn-toggle .icon::after {
  background-color: #fff;
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  display: block;
  width: 19px;
  height: 2px;
  margin: auto;
  content: "";
  -webkit-transition: -webkit-transform .3s ease;
          transition: -webkit-transform .3s ease;
          transition:         transform .3s ease;
          transition:         transform .3s ease, -webkit-transform .3s ease;
}

.utility-btn-toggle .icon::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.utility-btn-toggle.is-open .icon::after {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}

.utility-btn-toggle .icon2 {
  font-size: 0;
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  display: inline-block;
  margin: auto;
}

.utility-btn-toggle .icon2::before,
.utility-btn-toggle .icon2::after {
  background-color: #009ee0;
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  display: block;
  width: 19px;
  height: 2px;
  margin: auto;
  content: "";
  -webkit-transition: -webkit-transform .3s ease;
          transition: -webkit-transform .3s ease;
          transition:         transform .3s ease;
          transition:         transform .3s ease, -webkit-transform .3s ease;
}

.utility-btn-toggle .icon2::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.utility-btn-toggle.is-open .icon2::after {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}

.utility-search-form {
  margin-bottom: 29px;
}

.utility-search-form,
.utility-search-form .site-search-query,
.utility-search-form .search-btn {
  height: 50px;
}

.utility-search-form .site-search-query,
.utility-search-form .search-btn {
  display: block;
  float: left;
  border-radius: 0;

  -webkit-appearance: none;
          appearance: none;
}

.utility-search-form .site-search-query {
  font-size: 16px;
  width: 70%;
  padding: 18px 5px 17.5px 15.5px;
  border: 1px solid #2167AE;
}

.utility-search-form .search-btn {
  font-size: 0;
  text-align: right;
  color: #fff;
  background-color: #2167AE;
  background-image: url("/-/Media/jpz/zrh/utility/contact/img_re/index_icon_search_001.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 20px;
  width: 30%;
  padding-right: 18.5px;
  cursor: pointer;
  border: none;
}

.utility-search-form.type-small,
.utility-search-form.type-small .site-search-query,
.utility-search-form.type-small .search-btn {
  height: 30px;
}

.utility-content-side {
  margin-top: 30px;
}

.utility-content-side .utility-content-side-hdg-lv2 {
  font-size: 14px;
  text-align: center;
  color: #fff;
  background-color: #2167AE;
  padding: 10px 5px 12px;
}

.utility-content-side > .utility-content-side-inner {
  background-color: #f2f0ee;
  padding: 15px 10px 15px;
}

.utility-content-side > .utility-content-side-inner > p {
  font-size: 12px;
}

.utility-content-side .utility-list-link-01 > li > a {
  font-size: 12px;
  padding-left: 15px;
}

.utility-content-side .utility-list-link-01 > li > a::before {
  top: .5em;
  width: 4px;
  height: 4px;
}

.utility-content-side .utility-search-form {
  margin-top: 15px;
  margin-bottom: 10px;
}

.utility-content-side .utility-index-question-wrapper {
  margin-top: 15px;
}

.utility-content-side .utility-index-question-wrapper .utility-index-question-inner {
  background-color: #fff;
  padding: 14px 16px 16px;
}

.utility-content-side .utility-index-question-wrapper .utility-index-title {
  font-size: 12px;
  padding: 9px 5px 10px;
}

.utility-content-side .utility-index-question-wrapper .utility-list-link-01 > li {
  float: none;
  width: 100%;
  margin-bottom: 0;
}

.utility-index-question-wrapper {
  margin-top: 40.5px;
  border: 1px solid #2167AE;
}

.utility-index-question-wrapper > .utility-index-question-inner {
  padding-top: 19.5px;
  padding-right: 15.5px;
  padding-bottom: 20.5px;
  padding-left: 15.5px;
}

.utility-index-question-wrapper .utility-index-title {
  font-size: 16px;
  text-align: center;
  color: #fff;
  background-color: #2167AE;
  padding-top: 15.5px;
  padding-bottom: 15px;
}

.utility-toggle-wrapper:not(:last-child) {
  margin-bottom: 15px;
}

.utility-toggle-wrapper > .utility-toggle-inner {
  padding: 20px 16px;
  border: 1px solid #2167AE;
}

.utility-toggle-wrapper > .utility-toggle-inner a {
  font-size: inherit;
  text-decoration: none;
  color: #2167AE;
}

.utility-toggle-wrapper > .utility-toggle-inner > p {
  font-size: 11px;
  margin-bottom: 17.5px;
}

.utility-toggle-wrapper .utility-list-link-01 > li > a {
  text-decoration: underline;
  color: #555;
}

.utility-toggle-wrapper.type-color-01:not(:last-child),
.utility-toggle-wrapper.type-color-03:not(:last-child),
.utility-toggle-wrapper.type-color-02:not(:last-child) {
  margin-bottom: 20px;
}

.utility-toggle-wrapper.type-color-01 .utility-toggle-inner,
.utility-toggle-wrapper.type-color-03 .utility-toggle-inner,
.utility-toggle-wrapper.type-color-02 .utility-toggle-inner {
  padding: 20px 10px;
  border: none;
}

.utility-toggle-wrapper.type-color-01 .utility-toggle-inner {
  background-color: #eaf3f9;
}

.utility-toggle-wrapper.type-color-02 .utility-toggle-inner {
  background-color: #fef5e5;
}

.utility-toggle-wrapper.type-color-03 .utility-toggle-inner {
  background-color: #fdefee;
  border: 1px solid #ea635c;
}

.utility-toggle-wrapper.type-caution .utility-toggle-inner {
  background-color: #fff;
  border: 1px solid #ea635c;
}

.utility-toggle-wrapper.type-caution .utility-toggle-inner > p {
  font-size: 11px;
}

.utility-box-info-contact {
  margin-top: 19px;
  margin-bottom: 15px;
}

.utility-box-info-contact .utility-box-info-title {
  font-weight: bold;
  text-align: center;
  color: #fff;
  background-color: #ea635c;
  padding-top: 15.5px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
}

.utility-box-telephone {
  background-color: #fff;
  margin-bottom: 21px;
  padding: 20.5px 13px 13px 17.5px;
}

.utility-box-telephone:last-child {
  margin-bottom: 0;
}

.utility-box-telephone > * {
  max-width: 270px;
  margin: 0 auto;
}

.utility-box-telephone > p {
  font-size: 11px;
  margin-bottom: 14px;
}

.utility-box-telephone > p:last-child {
  margin-bottom: 0;
}

.utility-box-telephone .telephonenumber {
  margin-bottom: 0;
}

.utility-box-telephone .telephonenumber > a {
  font-size: 29px;
  font-weight: bold;
  color: #2167AE;
  background-image: url("/-/Media/jpz/zrh/utility/contact/img_re/index_icon_telephone_001.png");
  background-repeat: no-repeat;
  background-position: left top 5px;
  background-size: auto 28.5px;
  display: block;
  padding-left: 31.5px;
}

.utility-box-telephone .telephoneinfo {
  font-size: 12px;
  text-align: center;
  margin-bottom: 10px;
}

.utility-box-telephone .telephonetitle {
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  color: #2167AE;
  margin-bottom: 5px;
}

.utility-box-telephone.type-color-01 .telephonenumber > a {
  color: #ea635c;
  background-image: url("/-/Media/jpz/zrh/utility/contact/img_re/index_icon_telephone_002.png");
}

.utility-box-telephone.type-color-01 .telephonetitle {
  color: #ea635c;
}

.type-caution .utility-box-telephone {
  padding: 0;
}

.type-caution .utility-box-telephone > * {
  max-width: 295px;
}

.type-caution .utility-box-telephone .telephonenumber > a {
  font-size: 34px;
  background-position: left top 10px;
}

.utility-box-reception {
  margin-bottom: 40.5px;
  padding: 20.5px 15.5px;
  border: 1px solid #d1d1d1;
}

.utility-box-reception p {
  line-height: 1.6;
  margin-bottom: 20px;
}

.utility-box-reception .item:last-child {
  margin-bottom: 0;
}

.utility-btn-list {
  margin-top: -20px;
}

.utility-btn-list .item {
  padding-top: 20px;
}

.utility-btn-list .item a {
  font-size: 17px;
  font-weight: bold;
  text-decoration: none;
  text-align: left;
  color: #fff;
  background-color: #009ee0;
  position: relative;
  display: block;
  width: 100%;
  padding: 16px 14.5px 17px 14.5px;
  cursor: pointer;
}

.utility-btn-list .item a.caution {
  background-color: #ea635c;
}

/* 繝懊ち繝ｳ */
.btn-wrapper {
  margin: 14.5px 0;
}

.btn-reception {
  font-size: 17px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  color: #fff !important;
  background-color: #f37e00;
  position: relative;
  display: block;
  width: 100%;
  padding: 15.5px 22px 18.5px;
  border-radius: 10px;
  box-shadow: inset 0 -4px 0 0 #b37201;
}

.btn-reception::after {
  position: absolute;
  top: 0;
  right: 7.5px;
  bottom: 0;
  display: block;
  width: 9.5px;
  height: 9.5px;
  margin: auto;
  content: "";
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: top center;
          transform-origin: top center;
  border-top: 2.5px solid #fff;
  border-right: 2.5px solid #fff;
}

.btn-wrapper.btn-pink .btn-reception {
  font-size: 17px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  color: #fff;
  background-color: #ea635c;
  position: relative;
  display: block;
  width: 100%;
  padding: 15.5px 22px 18.5px;
  border-radius: 10px;
  box-shadow: inset 0 -4px 0 0 #ce4f48;
}

.contact-content-img-layout {
  text-align: left;
  display: -webkit-box;
  display: -webkit-flex;
  display:         flex;
          flex-direction: row-reverse;
          align-items: center;
          justify-content: center;
  margin: 15px 0;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
}

.contact-content-img-layout img {
  display: block;
  max-width: 100%;
  margin: 0 15px 0 0;
}

.contact-content-inline-layout {
  text-align: center;
}

.contact-content-inline-layout-inner {
  display: inline-block;
}

.contact-content-inline-layout-inner .contact-content-img-layout {
          justify-content: flex-end;

  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
}

.utility-toggle-wrapper.type-caution .utility-toggle-inner .utility-toggle-hdgText {
  font-size: 16px;
  font-weight: bold;
  margin: 15px 0;
}

.utility-toggle-wrapper.type-caution .utility-toggle-inner > *:first-child {
  margin-top: 0;
}

.utility-banner {
  margin-bottom: 40px;
}

.utility-banner img {
  width: 100%;
}

@media only screen and (min-width: 768px) {
  .utility-banner a:hover img {
    opacity: .8;
  }
}

@media screen and (min-width: 769px) {
  .utility-title-lv2 {
    font-size: 28px;
    margin-top: 60px;
    margin-bottom: 30px;
    padding-left: 110px;
  }
  .utility-title-lv2.type-question,
  .utility-title-lv2.type-carinsurance,
  .utility-title-lv2.type-bikeinsurance,
  .utility-title-lv2.type-injuryinsurance,
  .utility-title-lv2.type-anotherinsurance,
  .utility-title-lv2.type-other {
    background-size: auto 42px;
  }
  .utility-list-notice-01 > li {
    font-size: 12px;
  }
  .utility-btn-01.type-mail > span {
    background-position: left 15px center;
    background-size: auto 19px;
    padding-left: 60px;
  }
  .utility-btn-toggle {
    font-size: 20px;
    padding-top: 14px;
    padding-right: 59px;
    padding-bottom: 13px;
    padding-left: 21px;
  }
  .utility-btn-toggle.type-caution {
    background-size: auto 21px;
    padding-left: 59px;
  }
  .utility-search-area > .utility-search-form,
  .utility-search-area > .utility-list-link-01 {
    vertical-align: middle;
    display: table-cell;
  }
  .utility-search-area > .utility-list-link-01 {
    padding-left: 29px;
  }
  .utility-search-form {
    margin-bottom: 0;
  }
  .utility-search-form .site-search-query {
    width: calc(100% - 105px);
    padding: 17px 5px 18px 21px;
  }
  .utility-search-form .search-btn {
    font-weight: bold;
    width: 105px;
  }
  .utility-search-form.type-small .site-search-query {
    font-size: 12px;
    width: calc(100% - 30px);
    padding: 5px;
  }
  .utility-search-form.type-small .search-btn {
    font-weight: bold;
    background-image: url("/-/Media/jpz/zrh/utility/contact/img_re/index_icon_search_002.png");
    background-size: auto 18px;
    width: 30px;
  }
  .utility-index-question-wrapper .utility-list-link-01::after {
    display: block;
    clear: both;
    content: "";
  }
  .utility-index-question-wrapper .utility-list-link-01 > li {
    float: left;
    width: 50%;
    margin-top: 0;
    margin-bottom: 11px;
  }
  .utility-index-question-wrapper .utility-list-link-01 > li:last-child {
    margin-bottom: 0;
  }
  .utility-question-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display:         flex;
            flex-direction: row;
            flex-wrap: nowrap;

    -webkit-flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
  }
  .utility-question-wrapper > .utility-question-col {
    width: calc((100% - 30px) / 2);
  }
  .utility-question-wrapper > .utility-question-col:last-child {
    margin-left: 30px;
  }
  .utility-question-wrapper.js-cloned-toggle-wrapper {
    display: none;
  }
  .utility-toggle-wrapper > .utility-toggle-inner > p {
    margin-bottom: 10px;
  }
  .utility-toggle-wrapper .utility-toggle-wrapper > .utility-btn-toggle {
    font-size: 17px;
    padding-top: 16px;
    padding-right: 44px;
    padding-bottom: 17px;
    padding-left: 15px;
  }
  .utility-toggle-wrapper.type-caution .utility-toggle-inner > p {
    font-size: 12px;
    margin-bottom: 0;
  }
  .utility-toggle-wrapper.type-caution .utility-box-telephone {
    max-width: 590px;
    margin: 0 auto 5px;
  }
  .utility-toggle-wrapper.type-caution .utility-box-telephone > * {
    vertical-align: middle;
    display: table-cell;
    max-width: none;
  }
  .utility-toggle-wrapper.type-caution .utility-box-telephone .telephonenumber {
    width: 369px;
  }
  .utility-toggle-wrapper.type-caution .utility-box-telephone .telephonenumber > a {
    font-size: 40px;
    background-size: auto 33px;
  }
  .utility-toggle-wrapper.type-caution .utility-box-telephone .telephoneinfo {
    font-size: 16px;
    text-align: left;
  }
  .utility-box-info-contact .utility-box-info-title {
    font-size: 17px;
    padding-top: 16px;
    padding-right: 15px;
    padding-bottom: 12px;
    padding-left: 15px;
  }
  .utility-box-telephone {
    padding: 14px 17px 18px 13px;
  }
  .utility-box-telephone > p {
    font-size: 12px;
    margin-bottom: 6px;
  }
  .utility-box-telephone .telephonenumber > a {
    font-size: 28px;
  }
  .utility-box-telephone .telephoneinfo {
    font-size: 12px;
    letter-spacing: -.6px;
  }
  .utility-box-telephone .telephonetitle {
    font-size: 13px;
  }
  .utility-btn-list {
    display: -webkit-box;
    display: -webkit-flex;
    display:         flex;
            flex-wrap: wrap;
    margin-left: -20px;

    -webkit-flex-wrap: wrap;
  }
  .utility-btn-list .item {
    width: 50%;
    padding-top: 20px;
    padding-left: 20px;
  }
}

@media screen and (max-width: 768px) {
  .utility-question-wrapper.js-sort-target-wrapper {
    display: none;
  }
  _::-webkit-full-page-media,
  _:future,
  :root .utility-box-telephone .telephonenumber > a {
    font-size: 28px;
  }
}

@media only screen and (max-width: 767px) {
  .utility-banner {
    margin-bottom: 20px;
  }
}
